@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%%;
	clear: none;
	float: none;
}

#header, #content, #footermain, .container {
	max-width:960px;
	margin:auto;
	padding:0 5% 0 5%;
}

.container.navblock {
	padding:0;
}

#div1 {
}
#maincol {
width: 100%;
}
#rightcol {
width: 100%;
clear: both;
margin-left: 0;
}

#rightcol .search {
	display:none;
}

#newslettertext {
width: 100%;
}
#newsletterform {
width: 100%;
clear: both;
margin-left: 0;
margin-bottom: 15px;
}
#newsform {
	display: block;
	justify-content: center;
}
#newsletterbar .cat_textbox_small {
	width:95%;
	margin-right:0;
	margin-bottom:5px;
	display:block;
}

.cat_button {
	width:100%;
}
#footerlogo {
width: 100%;
}
#footertext {
width: 100%;
clear: both;
margin-left: 0;
text-align:center;
}
#torchlatest {
width: 100%;
}
#godzdogzlatest {
width: 100%;
clear: both;
margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

#torchlatest h2, #godzdogzlatest h2, #torchlatest p, #godzdogzlatest p {
	margin:20px 5% 0px 5%;
}

#torchlatest .post-body img, #godzdogzlatest .post-body img {
	top:-330px;
}

#torchlatest .blog-post, #godzdogzlatest .blog-post {
	margin-top: 300px;
}

div.form div.item, div.webform div.item {
	padding: 10px 1.5% 10px 1.5%;
	width: 97%;
	display:block;
}

.comment-list .cat_button {
	width: 100%;
}

.parentsq {
	width:97.5%;
	margin-bottom:10px;
}

.rosaryform, .newsform { 
	padding:15px 5% 15px 5%;
}

.rosaryform input.cat_textbox, .newsform input.cat_textbox, .newsform .cat_listbox {
	width: 96%;
}

.newsform select.cat_dropdown {
	width: 98%;
}

.prevnext {
	display: block;
}


/*DESKTOP ONLY*/
/*Fly outs*/

@media only screen and (min-width: 770px) {
	
#nav ul ul li {
	float: none; 
	position: relative;
}

#nav ul ul{
	white-space: nowrap;
}

#nav ul ul ul {
	position: absolute; left: 100%; top:0;
}
	
}


@media only screen and ( max-width: 769px ){
	
/*Added by lv*/
#nav li:hover ul {
	left: 0;
	right: 0;
}

#nav li:not( :first-child ):hover ul {
	left: -1px;
}


	
/*Added by lv end*/


#nav
{
	position: relative;
	top: auto;
	left: auto;
		font-size: 75%; /* 12 */
}

#nav > a {
	width: 4.125em; /* 50 */
	height: 4.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #000000;
	position: relative;
	margin:0px auto;
}

#nav > a:before, #nav > a:after {
	position: absolute;
	border: 3px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}

#nav > a:after {
	top: 60%;
}

#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
}


/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}

#nav:target > ul {
	display: block;
}

#nav > ul > li {
	width: 100%;
	float: none;
}

#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em; /* 20 (24) */
}

#nav > ul > li > a {
	border-right: none;
	background-color: #000;
	text-align:center;
	font-size:140%;
}


/* second level */

#nav li ul
{
	position: static;
	padding: 1.25em; /* 20 */
	padding-top: 0;
}

#nav ul li ul a {	
	font-size:135%;
    text-align: center;
}

#nav ul li ul li ul a {	
	font-size:130%;
}

#nav ul li ul li ul, #nav ul li ul li ul li ul {	
	padding-bottom:0px;
}

#nav li ul {
	/*background-color: #383838;
	display: none;
	position: absolute;
	top: 100%;*/
}

#nav li ul li ul {
	background-color: #4a4a4a;
}


#nav li ul li ul li ul {
	background-color: #5e5e5e;
}


#nav ul li ul li ul li ul a {	
	font-size:125%;
}

}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: auto;
}

#header, #content, #footermain, .container {
	max-width:960px;
	margin:auto;
	padding:0;
}


#header img {
	margin:0 0 10px 0;
	max-width: 200px;
}
  

#header img.dogzlogo {
	margin:0 0 10px 0;
	max-width: 360px;
}  


#navbar .search {
	display:none;
}

#nav{ 
	width: 100%;
	position: static;
	margin: 0;
}

#content {
	display:flex;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex;
}

#maincol {
width: 50%;
margin-left: 2.5%;
}
#rightcol {
width: 40%;
clear: none;
margin-left: 5%;
padding: 0 2.5% 0 2.5%;
background-image: url(../images/right-col.png);
}

#rightcol .search {
	display:initial;
}

.slidecol {
width: 40%;
clear: none;
margin-left: 5%;
padding: 20px 2.5% 0 2.5%;
background-image: url(../images/slide-col.png);
}

#newslettertext {
width: 59.1836%;
}
#newsletterform {
width: 38.7755%;
margin-left: 2.0408%;
clear: none;
}
#newsletterbar {
	width: 95%;
	padding: 0 2.5% 0 2.5%;
}
#newsform {
	display: block;
}
#newsletterbar .cat_textbox_small {
	width:43%;
	margin:15px 0 5px 0;
	display:inline;
}
#newsform {
	align-items: center;
}
.cat_button {
	width:98%;
}
#footerlogo {
width: 18.3673%;
}
#footertext {
width: 95.9184%;
clear: none;
margin-left: 2.0408%;
margin-right: 2.0408%;
text-align:right;	
}
#torchlatest {
width: 100%;
}
#godzdogzlatest {
width: 100%;
clear: both;
margin-left: 0;
}

.hide_mobile {
display: block;
}

.hide_tablet {
display: none;
}

.zeroMargin_tablet {
margin-left: 0;
}

#torchlatest .post-body img, #godzdogzlatest .post-body img {
	top:-280px;
}

#torchlatest .blog-post, #godzdogzlatest .blog-post {
	margin-top: 250px;
}

div.form div.item, div.webform div.item {
	padding: 10px 1.5% 10px 1.5%;
	width: 47%;
	float: left;
}

.comment-list .cat_button {
}

.newsform .cat_button {
	margin-right: 5px;
}

.parentsq {
	width: 42%;
	margin: 0 1.5% 10px 1.5%;
}

.tagslists ul {
	padding-left:0;
}

.tagslists li {
	width:45%;
	float:left;
	list-style:none;
	margin-right:5%
}
 

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#maincol {
width: 60.5%;
margin-left: 2.5%;
}

.slidecol h2 {
	font-size:100%;
}

#rightcol, .slidecol {
width: 28%;
margin-left: 5%;
clear: none;
padding: 20px 2% 0 2%;
}
#newsform {
	display: flex;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex;
	justify-content: flex-end;
	height:55px;
}
#newslettertext {
width: 77.5%;
}
#newsletterform {
width: 20%;
clear: none;
margin-left: 2.5%;
margin-bottom:0;
}
#newsletterbar .cat_textbox_small {
	width:34%;
	margin:0 1% 0 0;
	display:inline;
}
.cat_button {
	width:22%;
}
#footerlogo {
width: 15.2542%;
}
#footertext {
width: 83.0508%;
margin-left: 1.6949%;
margin-right: 0;
clear: none;
}
#torchlatest {
width: 47.5%;
}
#godzdogzlatest {
width: 47.5%;
margin-left: 5%;
clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_tablet {
display: block;
}
.hide_desktop {
display: none;
}
#torchlatest .post-body img, #godzdogzlatest .post-body img {
	top:-230px;
}

#torchlatest .blog-post, #godzdogzlatest .blog-post {
	margin-top: 200px;
}

.form  .item.thirty {
	width:27%;
}

.form  .item.sixty {
	width:67%;
}

.parentsq {
	width:17.5%;
	margin:0 0 15px 0;
}

#header, #content, #footermain, .container {
}
	
.two-col { 
   -moz-column-count: 2;
   -moz-column-gap: 30px;
   -webkit-column-count: 2;
   -webkit-column-gap: 30px;
}

.rosaryform, .newsform {
	padding:15px 2.5% 15px 2.5%;
}

.rosaryform input.cat_textbox, .newsform .cat_listbox {
	width: 95%;
}

.newsform input.cat_textbox {
	width: 45%;
}

.newsform select.cat_dropdown {
	width: initial;
}

.prevnext {
	float: right;
}

.grey-title {
	clear:none;
}

.blog-post .post-body .preacher img {
	padding-bottom: 0px;
}

.comment-list img {
	float:right;
	padding-bottom: 0px;
	padding-left:20px;
}
  
.sharing {
    float:right;
    width: 200px;
    margin-top:0px;
  }

}

@media only screen and (min-width: 1200px) {
	
.slidecol h2 {
	font-size: 150%;
	display:inline;
}
	
}